CVE-2013-0576

2013-05-28T15:55:00
ID CVE-2013-0576
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:33:00

Description

Cross-site scripting (XSS) vulnerability in the Tivoli Enterprise Portal browser client in IBM Tivoli Monitoring 6.2.0 through FP03, 6.2.1 through FP04, 6.2.2 through FP09, and 6.2.3 through FP02 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.